- [HTTP request](https://docs.cloud.google.com/compute/docs/reference/rest/beta/regionMultiMigMembers/get#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/compute/docs/reference/rest/beta/regionMultiMigMembers/get#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/compute/docs/reference/rest/beta/regionMultiMigMembers/get#body.request_body)
- [Response body](https://docs.cloud.google.com/compute/docs/reference/rest/beta/regionMultiMigMembers/get#body.response_body)
  - [JSON representation](https://docs.cloud.google.com/compute/docs/reference/rest/beta/regionMultiMigMembers/get#body.MultiMigMember.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://docs.cloud.google.com/compute/docs/reference/rest/beta/regionMultiMigMembers/get#body.aspect)
- [Try it!](https://docs.cloud.google.com/compute/docs/reference/rest/beta/regionMultiMigMembers/get#try-it)

Retrieves information about the specified multi-MIG member.

### HTTP request

Choose an endpoint:
global africa-south1 asia-east1 asia-east2 asia-northeast1 asia-northeast2 asia-northeast3 asia-south1 asia-south2 asia-southeast1 asia-southeast2 asia-southeast3 australia-southeast1 australia-southeast2 europe-central2 europe-north1 europe-north2 europe-southwest1 europe-west1 europe-west10 europe-west12 europe-west2 europe-west3 europe-west4 europe-west6 europe-west8 europe-west9 me-central1 me-central2 me-west1 northamerica-northeast1 northamerica-northeast2 northamerica-south1 southamerica-east1 southamerica-west1 us-central1 us-east1 us-east4 us-east5 us-south1 us-west1 us-west2 us-west3 us-west4   
`GET https://compute.googleapis.com/compute/beta/projects/{project}/regions/{region}/multiMigs/{multiMig}/multiMigMembers/{multiMigMember}`

<br />

The URLs use [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `project` | `string` Project ID for this request. |
| `region` | `string` Name of the region for this request. Region name should conform to RFC1035. |
| `multiMig` | `string` The name of the multi-MIG. Name should conform to RFC1035 or be a resource ID. Authorization requires the following [IAM](https://cloud.google.com/iam/docs/) permission on the specified resource `multiMig`: - `compute.multiMigMembers.get` |
| `multiMigMember` | `string` The name of the multi-MIG member. Name should conform to RFC1035 or be a resource ID. |

### Request body

The request body must be empty.

### Response body

Represents a Multi-MIG member resource.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "kind": string, "id": string, "creationTimestamp": string, "name": string, "region": string, "selfLink": string, "status": { "instanceGroupManager": string } } ``` |

| Fields ||
|---|---|
| `kind` | `string` Output only. Type of the resource. Always `compute#multiMigMember` for a list of multi-MIG members. |
| `id` | `string (https://developers.google.com/discovery/v1/type-format format)` Output only. The unique identifier for this resource type. The server generates this identifier. |
| `creationTimestamp` | `string` Output only. Creation timestamp of this multi-MIG member in [RFC3339](https://www.ietf.org/rfc/rfc3339.txt) text format. |
| `name` | `string` Output only. Server-defined name for the multi-MIG member. |
| `region` | `string` Output only. The URL of the region where the multi-MIG resides. |
| `selfLink` | `string` Output only. Server-defined fully-qualified URL for this resource. |
| `status` | `object` Output only. The status of this multi-MIG member |
| `status.instanceGroupManager` | `string` Output only. URL of member instance group manager |

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/compute.readonly`
- `
  https://www.googleapis.com/auth/compute`
- `
  https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).